# Get request Identifications

Endpoint: GET /request/{id}/identifications
Version: 2.0.0
Security: ApiKeyAuth

## Path parameters:

  - `id` (string, required)

## Response 200 fields (application/json):

  - `requestId` (string)

  - `identifications` (array)

  - `identifications.id` (string)

  - `identifications.actor` (string)

  - `identifications.stepId` (string)

  - `identifications.status` (string)
    The status of the identification. Values may be added overtime.
Values:
  - PENDING
  - WAITING_FOR_APPROVAL
  - COMPLETED
  - REJECTED
  - FAILED

  - `identifications.source` (string)
    The source of identification for the actor.
It may affect the presence of fields and details that are present in this Identification entity.
Values may be added overtime.
Values:
  - 'SPID'
  - 'ID-SELF'

  - `identifications.finalizedAt` (string)


